{% extends "NavBar.html" %}
{% load static %}
{% block tittle %}Skills | Aisyah Amyra Izra{% endblock %}

{% block nav_item %}
<li class="nav-item">
        <a class="nav-link " href="{% url 'eduandexp' %}" style="color:#3F5B90">Education & Experiences</a>
    </li>
    <li class="nav-item">
        <a class="nav-link active" href="{% url 'skills' %}" >Skills</a>
    </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'contact' %}" style="color:#3F5B90">Contact</a>
        </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'bye' %}" style="color:#3F5B90">BYE!</a>
        </li>
{% endblock %}
{% block content %}
    <body class="body-skills">
            <div class= "container">
                    <div class="row">
                        <div class="col-6">
                            <p class="skillText"> 
                                    HTML & CSS<br>
                                    Social Media Management<br>
                                    Programming<br>
                                    Content Writing & Editing<br>
                                    Work in Team <br>
                                    Email Marketing<br>
                                    Work-Life Balance<br>
                                    Open Mind, Respect 
                                    & Empathy<br>
                                    Strategic Planning</p>
                        </div>
                    </div>
                        <div class="col-6">
                            <img src="{% static 'Group.png'%}" alt="picture" class="picskill">
                        </div>
                 </div>
                 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> 
                 <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
                 <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
                 <script src="js/bootstrap.js"></script> 
                 <script src="css/bootstrap.css"></script>   
    </body>
    


{% endblock %}